Filter errors
Total occurrences Sort ascending Total affected Topmost group Category Message Filtered occurrences Filtered affected
5935 4861 projects 50 info.yml/composer.json Add core_version_requirement: ^8 || ^9 to designate that the module is compatible with Drupal 9. See https://drupal.org/node/3070687. 10000 1 project
4527 1031 projects 50 Covered by rector Call to deprecated function drupal_set_message(). Deprecated in drupal:8.5.0 and is removed from drupal:9.0.0. Use Drupal​\​Core​\​Messenger​\​MessengerInterface::addMessage() instead. 10000 1 project
39 27 projects 10000 Not covered by rector Call to deprecated function pager_default_initialize(). Deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. Use Drupal​\​Core​\​Pager​\​PagerManagerInterface->defaultInitialize() instead. 10000 1 project
34 17 projects 500 Not covered by rector Call to deprecated function format_string(). Deprecated in drupal:8.0.0 and is removed from drupal:9.0.0. Use Drupal​\​Component​\​Render​\​FormattableMarkup instead. 10000 1 project
8 affiliates_connect 1.x-dev 10000 Non-Drupal core deprecation Class Drupal​\​tamper​\​TamperBase not found. 10000 1 project
2 affiliates_connect 1.x-dev 10000 Non-Drupal core deprecation Class Drupal​\​tamper​\​Plugin​\​Tamper​\​Implode not found. 10000 1 project